# -*- encoding: utf-8 -*-
# stub: fog-terremark 0.0.3 ruby lib

Gem::Specification.new do |s|
  s.name = "fog-terremark"
  s.version = "0.0.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Paulo Henrique Lopes Ribeiro"]
  s.date = "2014-11-19"
  s.description = "This library can be used as a module for `fog` or as standalone provider\n                        to use the Terremark vCloud in applications."
  s.email = ["plribeiro3000@gmail.com"]
  s.files = [".gitignore", ".rubocop.yml", ".ruby-gemset", ".ruby-version", ".travis.yml", "CONTRIBUTING.md", "CONTRIBUTORS.md", "Gemfile", "LICENSE.md", "README.md", "Rakefile", "fog-terremark.gemspec", "gemfiles/Gemfile.1.9.2-", "gemfiles/Gemfile.1.9.3+", "lib/fog/bin/terremark.rb", "lib/fog/compute/terremark.rb", "lib/fog/compute/terremark/common.rb", "lib/fog/compute/terremark/mock.rb", "lib/fog/compute/terremark/models/address.rb", "lib/fog/compute/terremark/models/addresses.rb", "lib/fog/compute/terremark/models/image.rb", "lib/fog/compute/terremark/models/images.rb", "lib/fog/compute/terremark/models/internetservice.rb", "lib/fog/compute/terremark/models/internetservices.rb", "lib/fog/compute/terremark/models/network.rb", "lib/fog/compute/terremark/models/networks.rb", "lib/fog/compute/terremark/models/nodeservice.rb", "lib/fog/compute/terremark/models/nodeservices.rb", "lib/fog/compute/terremark/models/server.rb", "lib/fog/compute/terremark/models/servers.rb", "lib/fog/compute/terremark/models/task.rb", "lib/fog/compute/terremark/models/tasks.rb", "lib/fog/compute/terremark/models/vdc.rb", "lib/fog/compute/terremark/models/vdcs.rb", "lib/fog/compute/terremark/parser.rb", "lib/fog/compute/terremark/real.rb", "lib/fog/compute/terremark/requests/add_internet_service.rb", "lib/fog/compute/terremark/requests/add_node_service.rb", "lib/fog/compute/terremark/requests/configure_vapp.rb", "lib/fog/compute/terremark/requests/create_internet_service.rb", "lib/fog/compute/terremark/requests/delete_internet_service.rb", "lib/fog/compute/terremark/requests/delete_node_service.rb", "lib/fog/compute/terremark/requests/delete_public_ip.rb", "lib/fog/compute/terremark/requests/delete_vapp.rb", "lib/fog/compute/terremark/requests/deploy_vapp.rb", "lib/fog/compute/terremark/requests/get_catalog.rb", "lib/fog/compute/terremark/requests/get_catalog_item.rb", "lib/fog/compute/terremark/requests/get_internet_services.rb", "lib/fog/compute/terremark/requests/get_keys_list.rb", "lib/fog/compute/terremark/requests/get_network.rb", "lib/fog/compute/terremark/requests/get_network_ips.rb", "lib/fog/compute/terremark/requests/get_node_services.rb", "lib/fog/compute/terremark/requests/get_organization.rb", "lib/fog/compute/terremark/requests/get_organizations.rb", "lib/fog/compute/terremark/requests/get_public_ip.rb", "lib/fog/compute/terremark/requests/get_public_ips.rb", "lib/fog/compute/terremark/requests/get_task.rb", "lib/fog/compute/terremark/requests/get_tasks_list.rb", "lib/fog/compute/terremark/requests/get_vapp.rb", "lib/fog/compute/terremark/requests/get_vapp_template.rb", "lib/fog/compute/terremark/requests/get_vdc.rb", "lib/fog/compute/terremark/requests/instantiate_vapp_template.rb", "lib/fog/compute/terremark/requests/power_off.rb", "lib/fog/compute/terremark/requests/power_on.rb", "lib/fog/compute/terremark/requests/power_reset.rb", "lib/fog/compute/terremark/requests/power_shutdown.rb", "lib/fog/parsers/terremark.rb", "lib/fog/parsers/terremark/base.rb", "lib/fog/parsers/terremark/get_catalog.rb", "lib/fog/parsers/terremark/get_catalog_item.rb", "lib/fog/parsers/terremark/get_internet_services.rb", "lib/fog/parsers/terremark/get_keys_list.rb", "lib/fog/parsers/terremark/get_network_ips.rb", "lib/fog/parsers/terremark/get_node_services.rb", "lib/fog/parsers/terremark/get_organization.rb", "lib/fog/parsers/terremark/get_organizations.rb", "lib/fog/parsers/terremark/get_public_ips.rb", "lib/fog/parsers/terremark/get_tasks_list.rb", "lib/fog/parsers/terremark/get_vapp_template.rb", "lib/fog/parsers/terremark/get_vdc.rb", "lib/fog/parsers/terremark/instantiate_vapp_template.rb", "lib/fog/parsers/terremark/internet_service.rb", "lib/fog/parsers/terremark/network.rb", "lib/fog/parsers/terremark/node_service.rb", "lib/fog/parsers/terremark/public_ip.rb", "lib/fog/parsers/terremark/task.rb", "lib/fog/parsers/terremark/vapp.rb", "lib/fog/terremark.rb", "lib/fog/terremark/vcloud.rb", "lib/fog/terremark/vcloud/mock.rb", "lib/fog/terremark/vcloud/real.rb", "lib/fog/terremark/version.rb", "spec/credentials_spec.rb", "spec/minitest_helper.rb"]
  s.homepage = ""
  s.licenses = ["MIT"]
  s.rubygems_version = "2.2.2"
  s.summary = "Module for the 'fog' gem to support Terremark vCloud."
  s.test_files = ["spec/credentials_spec.rb", "spec/minitest_helper.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<fog-core>, [">= 0"])
      s.add_runtime_dependency(%q<fog-xml>, [">= 0"])
      s.add_development_dependency(%q<rake>, [">= 0"])
      s.add_development_dependency(%q<minitest>, [">= 0"])
      s.add_development_dependency(%q<turn>, [">= 0"])
      s.add_development_dependency(%q<pry>, [">= 0"])
      s.add_development_dependency(%q<coveralls>, [">= 0"])
      s.add_development_dependency(%q<rubocop>, [">= 0"])
    else
      s.add_dependency(%q<fog-core>, [">= 0"])
      s.add_dependency(%q<fog-xml>, [">= 0"])
      s.add_dependency(%q<rake>, [">= 0"])
      s.add_dependency(%q<minitest>, [">= 0"])
      s.add_dependency(%q<turn>, [">= 0"])
      s.add_dependency(%q<pry>, [">= 0"])
      s.add_dependency(%q<coveralls>, [">= 0"])
      s.add_dependency(%q<rubocop>, [">= 0"])
    end
  else
    s.add_dependency(%q<fog-core>, [">= 0"])
    s.add_dependency(%q<fog-xml>, [">= 0"])
    s.add_dependency(%q<rake>, [">= 0"])
    s.add_dependency(%q<minitest>, [">= 0"])
    s.add_dependency(%q<turn>, [">= 0"])
    s.add_dependency(%q<pry>, [">= 0"])
    s.add_dependency(%q<coveralls>, [">= 0"])
    s.add_dependency(%q<rubocop>, [">= 0"])
  end
end
